<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="4334077c-8fd1-42e8-bc51-d2088a723124MusicUserIsBrandProfile" value="0" />
    <int name="4334077c-8fd1-42e8-bc51-d2088a7231241" value="0" />
    <set name="4334077c-8fd1-42e8-bc51-d2088a723124MusicBusinessProfileIds" />
</map>
